RubyGems Navigation menu

Reverse dependencies for betterplace-content Latest version of the following gems require betterplace-content

Total downloads 110,455

For this version 495

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache-2.0

Required Ruby Version: >= 0

Links: